CVE-2020-9359

Published: 24 March 2020

KDE Okular before 1.10.0 allows code execution via an action link in a PDF document.

Priority

Medium

CVSS 3 base score: 5.3

Status

Package Release Status
okular
Launchpad, Ubuntu, Debian
Upstream
Released (4:19.12.3-2)
Ubuntu 21.10 (Impish Indri) Not vulnerable
(4:19.12.3-2ubuntu1)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(4:19.12.3-2ubuntu1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(4:19.12.3-2ubuntu1)
Ubuntu 18.04 LTS (Bionic Beaver) Needed

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

Patches:
Upstream: https://invent.kde.org/kde/okular/-/commit/6a93a033b4f9248b3cd4d04689b8391df754e244